<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="#40FFFFFF">
    <item>
        <shape android:shape="oval">
            <solid android:color="@color/theme_white" />
            <stroke android:width="4dp" android:color="@color/theme_primary" />
            <size android:width="64dp" android:height="64dp" />
        </shape>
    </item>
</ripple>
